Affected packages

Packages affected by rust upgrade from 1.77.2-1.fc40 to 1.78.0-1.fc40 (in Fedora 40)
Package Current state Build Distance Build time
rust-zerocopy0.6 build 1 a month ago
rust-cargo_metadata0.15 build 1 a month ago
rust-cargo_metadata0.17 build 1 a month ago
rust-cargo_metadata build 1 a month ago
rust-libbpf-cargo build 1 a month ago
thunderbird build 1 a month ago
icecat build 1 a month ago
librsvg2 build 1 a month ago
seamonkey build 1 a month ago
kata-containers build 1 a month ago
rust-nalgebra build 2 a month ago
rust-async-std build 2 a month ago
rust-const-random build 3 21 days ago
rust-safe-transmute build 3 24 days ago
rust-dircpy build 3 a month ago
rust-peg0.6 build 3 a month ago
rust-libslirp-sys build 3 a month ago
python-setuptools-rust build 3 a month ago
rust-cpython build 3 a month ago
rust-libslirp build 3 a month ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by rust upgrade from 1.77.2-1.fc40 to 1.78.0-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.